Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 116368 - There is no spell checker on the text editor
There is no spell checker on the text editor
Status: CLOSED NOTABUG
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 11:38 EST by Tracy Wang
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 13:16:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tracy Wang 2004-02-20 11:38:18 EST
Description of problem:
There is no spell checker on the text editor

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.Going into any text editor - can't perform spell check on the 
article

Additional info:
Tested in IE6.0
Comment 1 Daniel Berrange 2004-02-25 06:27:08 EST
The spell checking module has not been enabled on your production /
staging servers since it requires additional non-standard software to
be installed. That said, the spell check button shouldn't be
appearing, so I will check the configuration options for CMS.
Comment 2 Lindsay Ould 2004-03-01 10:57:28 EST
AS this was a deliverable in WP3, please arrange for it to be 
installed on Camden's Staging server so that we can test this 
functionality.  We are also still expecting some documentation for 
installation of spell check (line item 2.4 - WP3 documentation)
Comment 3 Daniel Berrange 2006-09-02 13:16:40 EDT
Closing old bugs

Note You need to log in before you can comment on or make changes to this bug.